langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:371c38c9-61b6-4b61-813c-e781c77d9a2b'
  module:
    - block_content
    - system
  theme:
    - rhythm
id: headerimageparallax2onepage
theme: rhythm
region: header
weight: -12
provider: null
plugin: 'block_content:371c38c9-61b6-4b61-813c-e781c77d9a2b'
settings:
  id: 'block_content:371c38c9-61b6-4b61-813c-e781c77d9a2b'
  label: 'Header: Image Parallax 2 - Onepage'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /onepage/2
    negate: false
    context_mapping: {  }
